RubyGems Navigation menu

rdf-normalize 0.3.1

RDF::Normalize is a Graph normalizer for the RDF.rb library suite.

Versions:

  1. 0.5.0 - December 29, 2021 (12.5 KB)
  2. 0.4.0 - December 16, 2019 (12.5 KB)
  3. 0.3.3 - December 14, 2017 (12.5 KB)
  4. 0.3.2 - June 22, 2017 (12.5 KB)
  5. 0.3.1 - December 31, 2016 (12 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • rdf ~> 2.0
  • Development Dependencies (6):

  • json-ld ~> 2.0
  • open-uri-cached >= 0.0.5, ~> 0.0
  • rdf-spec ~> 2.0
  • rspec ~> 3.4
  • webmock ~> 2.3
  • yard ~> 0.8
  • Owners:

    Authors:

    • Gregg Kellogg

    SHA 256 checksum:

    9d6472f43178ab5ffc48f470ca6504370f702dfdb58c139157e03f2879491a30

    Total downloads 418,590

    For this version 1,571

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 2.2.2

    Links: